Subject: (urth) New Sun references in pop music

From: Ranjit Bhatnagar <ranjit at moonmilk.com>
Date: Thu, 05 Mar 1998 10:25:40 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

I wrote this in 1995.  The article's entirely
tongue-in-cheek, but the coincidences are uncanny!

By the way, it's a good album even outside of the eerie New
Sun connections.

--

I was listening to k.d. lang's album "Ingenue" when I
realized that the first side of the album is clearly taken
from the _Book of the New Sun._  (Caution: spoilers!)  

Let's examine the evidence, song by song:

1.      SAVE ME

        Save me
        Save me from you
        But pave me
        The way to you
        Lead me upon the captive free...

What could that be but Thecla wheedling Severian?

2.      THE MIND OF LOVE

        ...Where is your head, Kathryn?
        Where is your head?

The Feast of Holy Katherine.  Do I have to draw a picture?

3.      MISS CHATELAINE

        ...I can't explain why I've become
        Miss Chatelaine

4.      WASH ME CLEAN

        You swim
        Swim through my veins...

Severian takes the alzabo with the flesh of Chatelaine
Thecla and absorbs her memories and personality, leading to
confusion and identity crisis as she is in effect
reincarnated in his body.

5.      SO IT SHALL BE

        Shadows
        Now curtain the moon
        But faith swears
        It will shine again soon
        Shine with love
        You've been hiding from me...

Severian harbors a false hope that Thecla still lives, and
is waiting for him, somewhere, just out of sight.

        ...Like daylight chasing the dark...

(Notice the sun/moon/shadow symbolism that recurs throughout
the Book of the New Sun.)

        I can exist being caught by your kiss
        Willingly
        Or grant you control
        Of my body and soul
        Ask it and so it shall be

Eventually he must accept that if she lives at all, it is
only within him.

lang clearly is not trying to recapitulate the entire _Book
of the New Sun_; rather, she's focusing on one particular
storyline of interest to her.  I have probably missed many
of the significant details, and I don't know what the second
half of the album is about.  I welcome your comments.

        Ranjit